/*
 Theme Name:   Storefront Child
 Description:  Child Theme of StoreFront
 Author:       Milan Bakker
 Author URI:   http://bakkerwebdesign.nl
 Template:     storefront
 Version:      1.0.0
*/

.site-info .site-info-rechts {
	float: right;
	color: #ff6601;
    font-size: 13px;
}


.site-info .site-info-rechts .item-links {
	padding-right: 10px;
}

.site-info .site-info-rechts .item-midden {
	padding-left: 10px;
	padding-right: 10px;
}

.site-info .site-info-rechts .item-rechts{
	padding-left: 10px;
}

.hentry.type-page .entry-header {
	display: none;
}

@media (min-width: 1000px) {
.woocommerce-active .site-header .site-header-cart {
	width: 100%;
}
}

img {
	border-radius: 0px !important;
}

span.page-numbers.current {
	background: #f3f3f3;
}

a.page-numbers {
    color: #ff6601;
    background: #e0e0e0;
}

.pagination .page-numbers, .woocommerce-pagination .page-numbers {
    list-style: none;
    margin: 0;
    padding: 1px 15px !important;
}

a.next.page-numbers, a.prev.page-numbers {
    padding: 1px 15px !important;
    line-height: 20px;
}

.wpb_wrapper .woocommerce-result-count {
	display: none;
}

.widget_layered_nav li:before {
	content: "" !important;
}

.widget_recent_entries ul li, 
.widget_pages ul li, .widget_categories ul li, 
.widget_archive ul li, .widget_recent_comments ul li, 
.widget_nav_menu ul li, .widget_links ul li, 
.widget_product_categories ul li, .widget_layered_nav ul li, 
.widget_layered_nav_filters ul li {
	padding-left: 0px !important;
}

h1.product_title.entry-title:first-letter {
    text-transform: uppercase;
}

.widget .widget-title, .widget .widgettitle {
	font-weight: 700;
}

.hentry .entry-header .posted-on {
	display: none !important;
}

.widget_categories ul li:before {
    content: "" !important;
	display: none;
}

h1.entry-title {
    font-weight: 600;
    color: #f78c40;
}









